field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  e32dcdf4-61be-40d7-9e98-d09dbf5745c3:
    tabs:
      -
        elements:
          -
            fieldUid: 96069785-2b7a-4e4c-8505-fef00f2bc642 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  96069785-2b7a-4e4c-8505-fef00f2bc642: # Text
    columnSuffix: haryulen
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: text
name: Text
sortOrder: 3
